/******************************************************************************
* Request Quote Block
******************************************************************************/
#mg .request-quote {
    background-color: #e6e6e6;
    color: #414141;
    text-align: center;
    padding: 120px 50px;
    margin-top: 100px;
}

#mg .request-quote a:link,
#mg .request-quote a:visited {
    text-decoration: underline;
    color: #414141;
}

#mg .request-quote a:hover,
#mg .request-quote a:active,
#mg .request-quote a:focus {
    text-decoration: none;
    color: inherit;
}

#mg .request-quote h2 {
    margin: 0;
    line-height: 1.2em;
}

#mg .request-quote a.btn {
    text-decoration: none;
}

#mg.page .request-quote h2 a.btn.btn-yellow {
    padding: 25px 60px;
}


/******************************************************************************
* Call to Action (generic)
******************************************************************************/

#mg .call-to-action {
    background-color: #e6e6e6;
    color: #414141;
    display: table;
    height: 330px;
    text-align: center;
    width: 100%;
}

#mg .call-to-action .content {
    display: table-cell;
    vertical-align: middle;
}

#mg .call-to-action .heading {
    color: inherit;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.050em;
    margin-bottom: 1.5em;
    margin-top: -0.5em;
}

#mg .call-to-action .btn {
    font-family: "Roboto Condensed","Helvetica Neue",Arial,Helvetica,sans-serif !important;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.050em;
    margin: 0;
    padding: 18px 30px !important;
    text-transform: none;
}

